
QGIS Application - Bug report #2893

Is QGIS 1.4 downward compatible

2010-07-19 06:12 AM - JAMMIE -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Project Loading/Saving

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 12953

Description

I have been using QGIS 8.0 to create layers and to do some basic queries. I have installed QGIS 1.4 version and its failing to open files

created in QGIS 8.0 version. How do I go around this problem?

Associated revisions

Revision cf22cab3 - 2016-03-23 01:53 PM - Stéphane Brunner

Fix the master (merge without tests pass :-( )

Related to #2893

History

#1 - 2010-07-22 10:16 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Open to Closed

I believe that the compatibility with 0.x projects has been broken since 1.0.x.

2025-04-27 1/1


